*{-webkit-box-sizing:border-box;box-sizing:border-box;margin:0;padding:0;outline:none !important;-webkit-box-shadow:none;box-shadow:none;color:#131313;}
header .miniHeader{background-color:#ffffff;color:#1653BB;padding:5px;}
header .miniHeader a{display:inline;font-size:14px;font-weight:bold;text-transform:uppercase;}
header .miniHeader a img{margin-right:10px;}
header .miniHeader a:hover{text-decoration:none;}
header .miniHeader .buttons{display:inline;float:right;}
header .miniHeader .buttons button{background-color:#ececec;color:#131313;font-size:13px;padding:2px 10px 3px 10px;}
header .navbar{background-color:#b3d9ff;}
header .navbar .navbar-toggler{border:none;}
header .navbar .navbar-brand img{width:200px;}
header .navbar .nav-item{margin-left:15px;}
header .navbar .nav-item .nav-link{color:#131313;font-size:16px;font-weight:bold;}
header .navbar .nav-item:hover .nav-link{color:#1653BB;}
header .navbar .dropdown-menu{border-radius:0;}
header .navbar .dropdown-menu .dropdown-item{color:#131313;font-weight:500;}
header .navbar .dropdown-menu .dropdown-item:hover{background-color:#b3d9ff;}
.hero .carousel img{width:100%;}
.hero .carousel .carousel-indicators li{background-color:#131313;}
.documents{padding-top:30px;padding-bottom:30px;background:#ddd;}
.documents .title{font-size:25px;font-weight:bold;margin-bottom:20px;text-align:center;}
.documents ul{margin-bottom:0;list-style-type:none;}
.documents ul li{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size:14px;}
.documents ul li a{color:#131313;line-height:2;}
.documents ul li a:hover{text-decoration:none;color:#1653BB;}
.documents ul li::before{content:'\00BB';margin-right:10px;}
.documents button{display:block;margin-left:auto;background-color:#ffffff;color:#131313;font-weight:bold;margin-top:20px;padding:2px 10px;border:solid 1px #1653BB;font-size:13px;}
.documents .person, .about_col_left{border-right:solid 1px #4d4d4d;}
.documents .person img{width:100%;display:block;margin-left:auto;margin-right:auto;margin-bottom:20px;}
.documents .person .name{font-size:20px;font-weight:bold;margin-bottom:0px;text-align:center;text-transform:capitalize;}
.documents .person .designation{font-size:16px;margin-bottom:0;text-align:center;text-transform:capitalize;}
.documents .person .message{font-size:16px;margin-bottom:0;text-align:justify;}
.events{margin-top:30px;margin-bottom:30px;}
.events .news{border-bottom:3px solid #ddd;padding:0;margin:0;}
.events .news .heading{text-transform:capitalize;font-weight:bold;text-align:center;display:table;margin:0 auto;font-size:20px;}
.events .news .heading::after{content:"";display:block;height:8px;width:140px;margin:4px auto 0;border-bottom:3px solid #1653BB;background:url(../images/arrow.png) no-repeat scroll top center;}
.events .content{margin-top:30px;}
.events .content .nav-tabs .nav-item .nav-link{background-color:#ddd;color:#131313;border:solid 1px #4d4d4d;border-radius:0;font-weight:bold;font-size:16px;height:40px;}
.events .content .nav-tabs .nav-item .nav-link.active{color:#ffffff;background-color:#4d4d4d;border:solid #4d4d4d 1px;}
.events .content .tab-content{border:solid #4d4d4d 1px;}
.events .content .tab-content .tab-pane{padding:10px;}
.events .content .tab-content ul{margin-bottom:0;list-style-type:none;}
.events .content .tab-content ul li{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size:14px;}
.events .content .tab-content ul li a{color:#131313;line-height:2;}
.events .content .tab-content ul li a:hover{text-decoration:none;color:#1653BB;}
.events .content .tab-content ul li::before{content:'\00BB';margin-right:10px;}
.events .content .tab-content button{display:block;margin-left:auto;background-color:#ffffff;color:#131313;font-weight:bold;margin-top:20px;padding:2px 10px;border:solid 1px #1653BB;font-size:13px;}
.events .content #accordion{border:solid #4d4d4d 1px;}
.events .content #accordion .card-header{border:none;height:40px;padding:0;}
.events .content #accordion .card-header .card-link{background-color:#4d4d4d;color:#ffffff;display:block;width:100%;height:100%;padding:0.4rem 1rem;border:none;text-decoration:none;font-weight:bold;font-size:16px;}
.events .content #accordion .card-header .card-link.collapsed{background-color:#ddd;color:#131313;}
.events .content #accordion .card-header .card-link.collapsed::after{content:'\002B';float:right;font-size:25px;margin-top:-8px;}
.events .content #accordion .card-header .card-link::after{content:'\002D';float:right;font-size:25px;margin-top:-8px;}
.events .content #accordion .card-body ul{margin-bottom:0;list-style-type:none;}
.events .content #accordion .card-body ul li{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size:14px;}
.events .content #accordion .card-body ul li a{color:#131313;line-height:2;}
.events .content #accordion .card-body ul li a:hover{text-decoration:none;color:#1653BB;}
.events .content #accordion .card-body ul li::before{content:'\00BB';margin-right:10px;}
.events .content #accordion .card-body button{display:block;margin-left:auto;background-color:#ffffff;color:#131313;font-weight:bold;margin-top:20px;padding:2px 10px;border:solid 1px #1653BB;font-size:13px;}
.events .content .browseList{border:solid #4d4d4d 1px;}
.events .content .browseList h6{background-color:#4d4d4d;color:#ffffff;font-size:16px;padding:.6rem 1rem;height:40px;}
.events .content .browseList .list{padding:.8rem 1rem;}
.events .content .browseList .list ul{margin-bottom:0;list-style-type:none;}
.events .content .browseList .list ul li{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size:14px;}
.events .content .browseList .list ul li a{color:#131313;line-height:2;}
.events .content .browseList .list ul li a:hover{text-decoration:none;color:#1653BB;}
.events .content .browseList .list ul li::before{content:'\00BB';margin-right:10px;}
.events .content .browseList .list button{display:block;margin-left:auto;background-color:#ffffff;color:#131313;font-weight:bold;margin-top:20px;padding:2px 10px;border:solid 1px #1653BB;font-size:13px;}
.galleryBox{background-color:#ddd;padding:30px 30px;}
.galleryBox img{border:solid #ddd 3px;-webkit-box-shadow:0 0 8px #4d4d4d;box-shadow:0 0 8px #4d4d4d;}
.galleryBox h2{font-size:25px;font-weight:bold;text-align:center;margin-bottom:20px;}
.galleryBox a{text-decoration:none;}
.galleryBox a button{display:block;margin-left:auto;background-color:#ffffff;color:#131313;font-weight:bold;margin-top:20px;padding:2px 10px;border:solid 1px #1653BB;font-size:13px;width:100px;margin-right:auto;}
.imageBox{background-color:#ffffff;padding:40px 20px;border-radius:10px;}
.imageBox .eventImage{width:100%;margin-bottom:20px;}
.imageBox .title{font-size:16px;margin-bottom:15px;}
.imageBox .title a{color:#131313;}
.imageBox .title a:hover{text-decoration:underline;}
.imageBox .description{font-size:14px;margin-bottom:0;}
.imageBox .contents{margin-bottom:10px;}
.imageBox .contents img{width:100%;}
.imageBox .contents .title{margin-bottom:5px;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;overflow:hidden;}
.imageBox .contents .description{display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;}
.imageBox .contents:last-child{margin-bottom:0;}
.gallery{background-color:#ddd;padding:30px 30px;}
.gallery h2{font-size:25px;font-weight:bold;text-align:center;margin-bottom:20px;}
.gallery .demo-gallery > ul > li{margin-bottom:15px;width:100%;}
.gallery .demo-gallery > ul > li a{border:3px solid #FFF;border-radius:3px;display:block;overflow:hidden;position:relative;/*float:left;*/}
.gallery .demo-gallery > ul > li a > img{-webkit-transition:-webkit-transform 0.15s ease 0s;transition:-webkit-transform 0.15s ease 0s;transition:transform 0.15s ease 0s;transition:transform 0.15s ease 0s, -webkit-transform 0.15s ease 0s;-webkit-transform:scale3d(1, 1, 1);transform:scale3d(1, 1, 1);height:100%;width:100%;}
.gallery .demo-gallery > ul > li a:hover .demo-gallery-poster{background-color:rgba(0, 0, 0, 0.5);}
.gallery .demo-gallery > ul > li a:hover .demo-gallery-poster > img{opacity:1;}
.gallery .demo-gallery > ul > li a:hover > img{-webkit-transform:scale3d(1.1, 1.1, 1.1);transform:scale3d(1.1, 1.1, 1.1);}
.gallery .demo-gallery > ul > li a .demo-gallery-poster{background-color:rgba(0, 0, 0, 0.1);bottom:0;left:0;position:absolute;right:0;top:0;-webkit-transition:background-color 0.15s ease 0s;transition:background-color 0.15s ease 0s;}
.gallery .demo-gallery > ul > li a .demo-gallery-poster > img{left:50%;margin-left:-10px;margin-top:-10px;opacity:0;position:absolute;top:50%;-webkit-transition:opacity 0.3s ease 0s;transition:opacity 0.3s ease 0s;}
.gallery .demo-gallery .justified-gallery > a .demo-gallery-poster{background-color:rgba(0, 0, 0, 0.1);bottom:0;left:0;position:absolute;right:0;top:0;-webkit-transition:background-color 0.15s ease 0s;transition:background-color 0.15s ease 0s;}
.gallery .demo-gallery .justified-gallery > a .demo-gallery-poster > img{left:50%;margin-left:-10px;margin-top:-10px;opacity:0;position:absolute;top:50%;-webkit-transition:opacity 0.3s ease 0s;transition:opacity 0.3s ease 0s;}
.gallery .demo-gallery .justified-gallery > a > img{-webkit-transition:-webkit-transform 0.15s ease 0s;transition:-webkit-transform 0.15s ease 0s;transition:transform 0.15s ease 0s;transition:transform 0.15s ease 0s, -webkit-transform 0.15s ease 0s;-webkit-transform:scale3d(1, 1, 1);transform:scale3d(1, 1, 1);height:100%;width:100%;}
.gallery .demo-gallery .justified-gallery > a:hover > img{-webkit-transform:scale3d(1.1, 1.1, 1.1);transform:scale3d(1.1, 1.1, 1.1);}
.gallery .demo-gallery .justified-gallery > a:hover .demo-gallery-poster{background-color:rgba(0, 0, 0, 0.5);}
.gallery .demo-gallery .justified-gallery > a:hover .demo-gallery-poster > img{opacity:1;}
.gallery .demo-gallery .video .demo-gallery-poster img{height:48px;margin-left:-24px;margin-top:-24px;opacity:0.8;width:48px;}
.gallery .demo-gallery.dark > ul > li a{border:3px solid #04070a;}
.contact{padding:30px;}
.contact h2{font-size:25px;font-weight:bold;text-align:center;margin-bottom:20px;}
.contact .contact-box{border:solid #ddd 2px;border-radius:10px;padding:20px;margin-bottom:20px;-webkit-box-shadow:0px 0px 20px #ddd;box-shadow:0px 0px 20px #ddd;}
.contact .contact-box h4{font-size:20px;margin-bottom:20px;}
.contact .contact-box h6{font-size:16px;margin-top:20px;margin-bottom:10px;}
.contact .contact-box P{font-size:14px;margin-bottom:0;display:flex;}
.contact .contact_info_container.contact-box P{font-size:14px;margin-bottom:0;display:inline-flex;gap:15px;}
.contact .contact-box P span{display:block;margin-top:10px;}
.contact .contact-box .card-body{padding:10px;}
.contact .contact-box .card-body .card-title{font-size:14px;margin-bottom:5px;}
.contact .contact-box .card-body .card-text{font-size:12px;}
.contact .contact-box form .form-group{margin-bottom:12px;}
.contact .contact-box form .form-group label{font-size:14px;}
.contact .contact-box form .form-group input, .contact .contact-box form .form-group textarea{font-size:14px;}
.contact .contact-box form button{display:block;margin-left:auto;background-color:#ffffff;color:#131313;font-weight:bold;margin-top:20px;padding:2px 10px;border:solid 1px #1653BB;font-size:13px;}
footer{background-color:#4d4d4d;padding:30px 0;}
footer h6{color:#ffffff;text-transform:uppercase;text-align:left;font-size:16px;margin-bottom:20px;}
footer p{color:#ffffff;font-size:14px;margin-bottom:0;text-align:left;}
footer p span{color:#ffffff;margin-top:10px;display:block;}
footer p span a{color:#ffffff;}
footer p span a:hover{color:#ffffff;}
footer ul{list-style-type:none;text-align:left;}
footer ul li a{color:#ffffff;font-size:14px;}
footer ul li a:hover{color:#ffffff;}
footer .social{text-align:left;}
footer .social a i{color:#ffffff;font-size:25px;margin-right:20px;}
footer .social a:last-child i{margin-right:0;}
.pagination_row{margin-top:11px;}
.pagination_list li{display:inline-block;width:40px;height:40px;background:#FFFFFF;border:solid 1px #ebebeb;text-align:center;-webkit-transition:all 200ms ease;transition:all 200ms ease;}
.pagination_list li a{display:block;position:relative;font-size:16px;font-weight:400;color:#757686;line-height:40px;-webkit-transition:all 200ms ease;transition:all 200ms ease;}
.pagination_list li:not(:last-child){margin-right:5px;}
.pagination_list li:hover, .pagination_list li.active{background:#14bdee;}
.pagination_list li:hover a, .pagination_list li.active a{color:#FFFFFF;}
ul.breadcrumb{padding:0;list-style:none;background-color:transparent;}
ul.breadcrumb li{display:inline;font-size:14px;}
ul.breadcrumb li a{color:#0275d8;text-decoration:none;}
ul.breadcrumb li a:hover{color:#01447e;text-decoration:underline;}
ul.breadcrumb li + li:before{padding:8px;color:black;content:"/\00a0";}
.course{margin-bottom:30px;border:solid #ddd 2px;margin-right:20px;}
.course_image img{width:100%;}
.course_body{padding:20px;}
.course_body .course_title{text-transform:capitalize;font-weight:bold;font-size:20px;margin-bottom:5px;}
.course_body .course_title a{color:#131313;}
.course_body .course_teacher{font-size:12px;color:#4d4d4d;margin-bottom:20px;}
.course_body .course_text{font-size:14px;color:#131313;}
.course_body .course_text p{margin-bottom:0;}
@media (max-width:991px){header .miniHeader a{font-size:13px;}
 header .miniHeader a img{width:30px;}
 header .miniHeader .buttons button{font-size:12px;}
 header .navbar .navbar-brand img{width:170px;}
 header .navbar .nav-item .nav-link{font-size:14px;}
 .hero .carousel img{height:400px;}
 .documents .title{font-size:22px;}
 .documents ul Li{font-size:12px;}
 .documents button{font-size:12px;}
 .documents .person img{width:150px;}
 .documents .person .name{font-size:18px;}
 .documents .person .designation{font-size:14px;}
 .documents .person .message{font-size:14px;}
 .events .news .heading{font-size:18px;}
 .events .content{margin-bottom:30px;}
 .events .content .nav-tabs .nav-item .nav-link{font-size:14px;}
 .events .content .tab-content ul li{font-size:12px;}
 .events .content .tab-content button{font-size:12px;}
 .events .content #accordion .card-header .card-link{font-size:14px;}
 .events .content #accordion .card-header .card-link.collapsed::after{font-size:20px;margin-top:-5px;}
 .events .content #accordion .card-header .card-link::after{font-size:20px;margin-top:-5px;}
 .events .content #accordion .card-body ul li{font-size:12px;}
 .events .content #accordion .card-body button{font-size:12px;}
 .events .content .browseList h6{font-size:14px;}
 .events .content .browseList .list ul li{font-size:12px;}
 .events .content .browseList .list button{font-size:12px;}
 .galleryBox h2{font-size:22px;}
 .galleryBox a button{font-size:12px;}
 .imageBox{background-color:#ffffff;padding:30px 20px;border-radius:10px;margin-bottom:30px;}
 .imageBox .title{font-size:14px;margin-bottom:10px;}
 .imageBox .description{font-size:12px;}
 .gallery h2{font-size:22px;}
 .contact h2{font-size:22px;}
 .contact .contact-box h4{font-size:18px;}
 .contact .contact-box h6{font-size:14px;}
 .contact .contact-box P{font-size:12px;}
 .contact .contact-box .card-body .card-title{font-size:13px;}
 .contact .contact-box .card-body .card-text{font-size:11px;}
 .contact .contact-box form .form-group{margin-bottom:12px;}
 .contact .contact-box form .form-group label{font-size:12px;}
 .contact .contact-box form .form-group input, .contact .contact-box form .form-group textarea{font-size:12px;}
 .contact .contact-box form button{font-size:12px;}
 footer h6{font-size:14px;}
 footer p{font-size:12px;}
 footer ul li a{font-size:12px;}
 footer .social a i{font-size:20px;margin-right:15px;}
}
@media (max-width:767px){header .miniHeader a{font-size:12px;}
 header .miniHeader a img{width:25px;}
 header .miniHeader .buttons button{font-size:12px;}
 header .navbar .navbar-brand img{width:150px;}
 .hero .carousel img{height:300px;}
 .documents .title{font-size:20px;}
 .documents .person{border-right:none;border-bottom:solid #4d4d4d 1px;margin-bottom:30px;padding-bottom:30px;}
 .documents .person img{width:100px;}
 .documents .person .name{font-size:16px;}
 .documents .person .designation{font-size:12px;}
 .documents .person .message{font-size:14px;}
 .gallery h2{font-size:20px;}
 .galleryBox h2{font-size:20px;}
 .imageBox .eventImage{width:300px;display:block;margin:auto;margin-bottom:20px;}
 .imageBox .description{border-bottom:#ddd solid 2px;padding-bottom:30px;}
 .imageBox .contents:first-child{margin-top:30px;}
 .imageBox .contents img{width:100px;}
 .imageBox .contents .description{border:none;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
 .contact h2{font-size:20px;}
 footer .social a i{font-size:16px;margin-right:5px;}
}
@media (max-width:540px){header .miniHeader a{font-size:11px;}
 header .miniHeader a img{width:20px;margin-right:5px;}
 header .miniHeader .buttons button{font-size:11px;padding:2px 5px 3px 5px;}
 header .navbar .navbar-brand img{width:130px;}
 header .hero .carousel img{height:200px;}
 .documents .title{font-size:18px;}
 .documents .person img{width:70px;}
 .documents .person .name{font-size:14px;}
 .documents .person .designation{font-size:12px;}
 .documents .person .message{font-size:12px;}
 .gallery h2{font-size:18px;}
 .galleryBox{padding:20px;}
 .galleryBox h2{font-size:18px;}
 .imageBox .eventImage{width:200px;}
 .imageBox .contents{margin-bottom:0;}
 .imageBox .contents img{width:80px;}
 .contact h2{font-size:18px;}
 .contact .contact-box h4{font-size:16px;}
 .contact .contact-box h6{font-size:14px;}
 .contact .contact-box P{font-size:12px;}
 .contact .contact-box .card-body .card-title{font-size:13px;}
 .contact .contact-box .card-body .card-text{font-size:11px;}
 .contact .contact-box form .form-group{margin-bottom:12px;}
 .contact .contact-box form .form-group label{font-size:12px;}
 .contact .contact-box form .form-group input, .contact .contact-box form .form-group textarea{font-size:12px;}
 .contact .contact-box form button{font-size:12px;}
 footer .col-2, footer .col-3, footer .col-4{padding:5px;}
 footer h6{font-size:13px;margin-bottom:10px;}
 footer p{font-size:11px;}
 footer ul li a{font-size:11px;}
 footer .social a i{font-size:13px;}
}
@media (max-width:450px){.imageBox .contents img{width:70px;}
}
@media (max-width:400px){.imageBox .contents img{width:60px;}
 footer h6{font-size:13px;margin-bottom:10px;}
 footer p{font-size:11px;}
 footer ul li a{font-size:11px;}
 footer .social a i{font-size:12px;margin-right:3px;}
}
@media (max-width:350px){.imageBox .contents img{width:55px;}
 .imageBox .contents .title{margin-bottom:0px;}
 footer h6{font-size:12px;}
 footer p{font-size:10px;}
 footer ul li a{font-size:10px;}
 footer .social a i{font-size:11px;margin-right:2px;}
}
table.document-list-table{max-width:none;width:100%;}
table.document-list-table thead tr th{background:#b1b1b1;color:white;}
table.document-list-table tr, table.document-list-table tr td, table.document-list-table tr th{border:0;border-bottom:2px solid white;border-top:2px solid white;background:#f6f6f6;padding:10px 15px;}
table.document-list-table tbody tr:nth-child(odd) td{background:#e9e9e9;}
table.document-list-table tbody tr:nth-child(even) td{background:#f0f0f0;}
.box{padding:15px 2em;background:#8f9aa5;text-align:center;color:white;margin:0 5px;height:170px;}
.box a{color:white;position:relative;margin:0 auto;top:45%;}
.event-title span{line-height:40px;font-size:18px;}
#user-dashboard .card{box-shadow:0 1px 3px 0 rgba(0,0,0,.1), 0 1px 2px 0 rgba(0,0,0,.06);}
#user-dashboard .card{position:relative;display:flex;flex-direction:column;min-width:0;word-wrap:break-word;background-color:#b3d9fd36;background-clip:border-box;border:0 solid rgba(0,0,0,.125);border-radius:.25rem;}
.list-group-item{background-color:#b3d9fd36;}
.card-body{flex:1 1 auto;min-height:1px;padding:1rem;}
.gutters-sm{margin-right:-8px;margin-left:-8px;}
.gutters-sm>.col, .gutters-sm>[class*=col-]{padding-right:8px;padding-left:8px;}
.mb-3, .my-3{margin-bottom:1rem!important;}
.bg-gray-300{background-color:#e2e8f0;}
.h-100{height:100%!important;}
.shadow-none{box-shadow:none!important;}
.avatar-upload{position:relative;max-width:205px;}
.avatar-upload .avatar-edit{position:absolute;right:12px;z-index:1;top:10px;}
.avatar-upload .avatar-edit input{display:none;}
.avatar-upload .avatar-edit input + label{display:inline-block;width:34px;height:34px;margin-bottom:0;border-radius:100%;background:#FFFFFF;border:1px solid transparent;box-shadow:0px 2px 4px 0px rgba(0, 0, 0, 0.12);cursor:pointer;font-weight:normal;transition:all 0.2s ease-in-out;}
.avatar-upload .avatar-edit input + label:hover{background:#f1f1f1;border-color:#d6d6d6;}
.avatar-upload .avatar-edit input + label:after{content:"\f040";font-family:'FontAwesome';color:#757575;position:absolute;top:5px;left:0;right:0;text-align:center;margin:auto;}
.avatar-upload .avatar-preview{width:192px;height:192px;position:relative;border-radius:100%;border:6px solid #F8F8F8;box-shadow:0px 2px 4px 0px rgba(0, 0, 0, 0.1);}
.avatar-upload .avatar-preview > div{width:100%;height:100%;border-radius:100%;background-size:cover;background-repeat:no-repeat;background-position:center;}

button.btn.text-center.w-25.btn-lg.btn-default {  padding:8px 0;width:150px !important;color:white;background:#007bff;border:0; }